nav.head {flex-direction: column;}

/*Menü és visszajelzés enyhe kiemelése*/ /*Chrome-ba jó, Firefox bugos*/
.header, .feedback{
	/*background-color: rgba(0, 0, 0, 0.4);*/
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	border-radius: 7px;
}
img.watermark_logo:hover{
	transform: scale(1.5);
}
a.face, div#national_flags {float: left;}
div.watermark {margin-top: 60vh;}